    .limit-time{
        color:#fff;
        text-align: center;
        margin-top:5px;
    }
    .xinfang-nav {
        height: 87px;
        line-height: 85px;
        box-shadow: 0px 3px 15px rgba(0,0,0,0.15);
        position: relative;
        z-index: 9;
    }
    .wrapper-xinfang {
        width: 1150px;
        margin: 0 auto;
    }
    .fl {
        float: left;
    }
    .fr {
        float: right;
    }
    .xinfang-nav .phone {
        background-image: url(../images/sprite_graphic_v2.png);
        background-position: -83px -10px;
        background-repeat: no-repeat;
        width: 18px;
        height: 14px;
        display: inline-block;
        *display:inline ;
        *zoom:1;
        position: relative;
        top: 3px;
        margin-right: 3px;
    }
    .xinfang-nav .wrapper-xinfang .fr span {
        color: #39ac6a;
        font-weight: 700;
    }
    .xinfang-nav .ren-con .r-container .clear-all span {
        text-decoration: underline;
        cursor: pointer;
        position: relative;
        right: 19px;
        float: right;
    }
    .xinfang-nav .ren-con .r-container .recent-detail ul {
        position: relative;
        line-height: 0;
    }
    .xinfang-nav .logo {
        background-repeat: no-repeat;
        background-image: url(../images/logo.png);
        background-size: 100% 100%;
        background-position: left center;
        width: 180px;
        height: 33px;
        display: inline-block;
        *display:inline ;
        *zoom:1 ;
        vertical-align: middle;
        margin-top: -6px;
    }
    .xinfang-nav .nav-border {
        display: inline-block;
        width: 1px;
        height: 28px;
        margin: 0 16px 5px 16px;
        background: #ccc;
        vertical-align: middle;
    }
    .xinfang-nav .s-city {
        display: inline-block;
        height: 26px;
        padding: 0 8px;
        margin-bottom: 5px;
        line-height: 26px;
        border: 1px solid #dfdfdf;
        border-radius: 2px;
        text-decoration: none;
        vertical-align: middle;
        cursor: pointer;
    }
    .xinfang-nav .s-city::after {
        content: "\0020";
        display: inline-block;
        width: 0px;
        height: 0px;
        margin: 2px 0 0 8px;
        border: 4px solid;
        border-color: #999 transparent transparent transparent;
        vertical-align: middle;
    }
    .xinfang-nav .nav-list {
        display: inline-block;
        *display:inline ;
        *zoom:1 ;
        margin-left: 90px;
        top: 26px;
    }
    .xinfang-nav .nav-list li {
        display: inline-block;
        *display:inline ;
        *zoom:1 ;
        list-style: none;
        margin-right: 30px;
    }
    .xinfang-nav .nav-list li a {
        color: #333;
        font-size: 16px;
    }
    .xinfang-nav .nav-list li i {
        display: inline-block;
        vertical-align: -4px;
        width: 25px;
        height: 28px;
        background-image: url(../images/coconet3.gif);
        background-repeat: no-repeat;
    }
    .xinfang-nav .nav-list li a.check {
        color: #5dbb85;
    }
    .wrapper {
        width: 1000px;
        margin: 0 auto
    }

    .wrapper-xinfang {
        width: 1150px;
        margin: 0 auto
    }

    body,div,p {
        margin: 0;
        padding: 0
    }

    dl, dt, dd, ul, ol, li {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .on{
        color:#24b77a;
    }
    .rm_ol li , .zx_ol li{
        width: 15px;
        height: 15px;
        border-radius:15px;
        background-color: #000;
        position: relative;
        top: 335px;
        float: left;
        left:50%;
        margin-right: 10px;
        cursor: pointer;
    }
    .rm_ol li:hover , .zx_ol li:hover{
        background-color: #00ae66;
    }
    .rm_ol li.on , .zx_ol li.on{
        background-color: #00ae66;
    }
        .nav-content-list .menu_hover a{
        padding-bottom: 1px;
        border-bottom: 2px solid #0cb46a;
        color:#0cb46a;
    }
    			.section-mean {
				width: 100%;
				height: 235px;
			}
			
			.mean_zicaidan {
				padding-top: 50px;
			}
			
			.mean_zicaidan li {
				width: 25%;
			}
			
			.mean_zicaidan li div,
			.mean_zicaidan li p {
				width: 100%;
				text-align: center;
			}
			
			.mean_zicaidan li p.zica_p1 {
				color: #464646;
				font-size: 20px;
				padding: 8px 0px 1px 0px;
			}
			
			.mean_zicaidan li p.zica_p2 {
				color: #888888;
				font-size: 14px;
			}
			
			.s_main {
				width: 1200px;
				margin: 0 auto;
			}
			.section-guanjia {
				width: 100%;
				height: 603px;
				background: url(../images/jinpai_diandian.jpg);
			}
			
			.section-guanjia-inner {
				padding-top: 34px;
			}
			
			.guanjia_1200 {
				position: relative;
			}
			
			.guanjia_info_s {
				position: absolute;
				top: 46px;
				right: 216px;
			}
			
			.guanjia_info_s h2 {
				font-size: 34px;
				font-weight: bold;
				color: #333333;
				text-align: center;
			}
			
			.guanjia_info_s p {
				text-align: center;
				color: #666666;
				font-size: 18px;
				padding: 8px 0px 24px;
			}
			
			.zhaofang_info_from {
				width: 100%;
				margin: auto;
				padding-top: 10px;
			}
			
			.zf_input {
				margin-bottom: 14px;
			}
			
			.zf_input label,
			.zf_textarea label {
				color: #404040;
				line-height: 33px;
				margin-right: 0px;
				font-size: 16px;
			}
			
			.zf_input input {
				width: 72.2%;
				height: 33px;
				border: 1px solid #ededed;
				padding-left: 11px;
				font-size: 16px;
				color: #000;
				background: #f8f8f8;
			}
			
			.zf_textarea textarea {
				width: 69.6%;
				height: 56px;
				border: 1px solid #ededed;
				color: #000;
				background: #f8f8f8;
				font-size: 12px;
				padding: 11px;
				resize: none;
			}
			
			.zhaofang_butt {
				width: 96.5%;
			}
			
			.zhaofang_butt p.wenxin_tishi {
				font-size: 14px;
				color: #ff2a00;
				text-align: right;
				padding: 10px 0px;
			}
			
			.help_zhaofang {
				background: #22c969;
				color: #fff;
				font-size: 16px;
				padding: 8px 28px;
				border-radius: 6px;
				border: none;
			}
					.loupan_type_s {
						display: none;
					}
					
					.loupan_type_s li {
						margin-left: 13px;
					}
					
					.loupan_type_s li:last-child {
						margin-left: 230px !important;
					}
					
					.loupan_type_s li a div {
						/*background-color: rgba(0, 0, 0, 0.73);*/
						/*z-index: 999;*/
						position: relative;
					}
					
					.loupan_type_s li div img {
						width: 230px;
						height: 222px;
						margin-top: 0;
					}
					
					 :root .loupan_type-pic,
					:root .loupan_type-pic2 {
						filter: none;
						background-color: rgba(0, 0, 0, 0.56);
					}
					
					.loupan_type-pic {
						position: absolute;
						left: 0;
						top: 0;
						width: 230px;
						height: 222px;
						text-align: center;
						border-radius: 11px;
						filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#4C000000', endColorstr='#4C000000');
					}
					
					.loupan_type_s li:last-child p.loupan_type-pic {
						position: absolute;
						left: 0;
						top: 0;
						width: 230px;
						height: 222px;
						text-align: center;
						border-radius: 11px;
						filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#4C000000', endColorstr='#4C000000');
					}
					
					.loupan_type-pic2 {}
					
					.loupan_type-pic em,
					.loupan_type-pic2 em {
						color: #fff;
						font-size: 28px;
					}
					
					.loupan_type-pic span,
					.loupan_type-pic2 span {
						color: #ff8400;
						font-size: 17px;
					}
					
					.loupan_type_fonts {
						width: 192px;
						height: 225px;
						float: left;
						margin-right: 37px;
						border-top: 2px solid #bfbfc2;
						box-shadow: 0 0 10px #DEDEDE;
						position: absolute;
						left: 0px;
					}
					
					.type_font_zhfl {
						letter-spacing: 4px;
						color: #000;
						text-align: center;
						font-size: 20px;
						padding: 18px 0px 12px;
					}
					
					.loupan_type_fonts ul li {
						text-align: center;
						padding: 10px 0px;
						position: relative;
					}
					
					.loupan_type_fonts ul li i {
						font-size: 25px;
						margin-right: 14px;
						vertical-align: sub;
					}
					
					.loupan_type_fonts ul li:last-child i {
						font-size: 23px;
					}
					
					.loupan_type_fonts ul li span {
						font-size: 16px;
						letter-spacing: 2px;
						color: #000;
					}
					
					.check_hx {
						background: #3bca75;
						cursor: pointer;
					}
					
					.check_hx span {
						color: #fff !important;
					}
					
					.check_hx i {
						color: #fff !important;
					}
					
					.loupan_liexing {
						position: relative;
					}
					
					.dis_b {
						display: block;
					}
					
					.dot-right {
						line-height: 0;
						border-width: 28px 21px;
						border-color: #3bca75;
						border-right-width: 0;
						border-style: dashed;
						border-left-style: solid;
						border-top-color: transparent;
						border-bottom-color: transparent;
						position: absolute;
						right: -21px;
						top: 0px;
					}
			.xinfang-nav {
				height: 87px;
				line-height: 85px;
				box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.15);
				position: relative;
				z-index: 9;
			}
			
			.wrapper-xinfang {
				width: 1150px;
				margin: 0 auto;
			}
			
			.fl {
				float: left;
			}
			
			.fr {
				float: right;
			}
			
			.xinfang-nav .phone {
				background-image: url(../images/sprite_graphic_v2.png);
				background-position: -83px -10px;
				background-repeat: no-repeat;
				width: 18px;
				height: 14px;
				display: inline-block;
				*display: inline;
				*zoom: 1;
				position: relative;
				top: 3px;
				margin-right: 3px;
			}
			
			.xinfang-nav .wrapper-xinfang .fr span {
				color: #39ac6a;
				font-weight: 700;
			}
			
			.xinfang-nav .ren-con .r-container .clear-all span {
				text-decoration: underline;
				cursor: pointer;
				position: relative;
				right: 19px;
				float: right;
			}
			
			.xinfang-nav .ren-con .r-container .recent-detail ul {
				position: relative;
				line-height: 0;
			}
			
			.xinfang-nav .logo {
				background-repeat: no-repeat;
				background-image: url(../images/logo.png);
				background-size: 100% 100%;
				background-position: left center;
				width: 180px;
				height: 33px;
				display: inline-block;
				*display: inline;
				*zoom: 1;
				vertical-align: middle;
				margin-top: -6px;
			}
			
			.xinfang-nav .nav-border {
				display: inline-block;
				width: 1px;
				height: 28px;
				margin: 0 16px 5px 16px;
				background: #ccc;
				vertical-align: middle;
			}
			
			.xinfang-nav .s-city {
				display: inline-block;
				height: 26px;
				padding: 0 8px;
				margin-bottom: 5px;
				line-height: 26px;
				border: 1px solid #dfdfdf;
				border-radius: 2px;
				text-decoration: none;
				vertical-align: middle;
				cursor: pointer;
			}
			
			.xinfang-nav .s-city::after {
				content: "\0020";
				display: inline-block;
				width: 0px;
				height: 0px;
				margin: 2px 0 0 8px;
				border: 4px solid;
				border-color: #999 transparent transparent transparent;
				vertical-align: middle;
			}
			
			.xinfang-nav .nav-list {
				display: inline-block;
				*display: inline;
				*zoom: 1;
				margin-left: 90px;
				top: 26px;
			}
			
			.xinfang-nav .nav-list li {
				display: inline-block;
				*display: inline;
				*zoom: 1;
				list-style: none;
				margin-right: 30px;
			}
			
			.xinfang-nav .nav-list li a {
				color: #333;
				font-size: 16px;
			}
			
			.xinfang-nav .nav-list li i {
				display: inline-block;
				vertical-align: -4px;
				width: 25px;
				height: 28px;
				background-image: url(../images/coconet3.gif);
				background-repeat: no-repeat;
			}
			
			.xinfang-nav .nav-list li a.check {
				color: #5dbb85;
			}
			
			.footer {
				background: #222;
				clear: both;
				width: 100%;
				height: 0px;
				margin-top: 45px
			}
			
			.footer .wrapper {
				width: 1150px
			}
			
			.footer .f-title {
				margin: 0
			}
			
			.footer .f-title .fr {
				color: #00ae66;
				font-weight: 700;
			}
			
			.footer .f-title .fl li {
				float: left
			}
			
			.footer .f-title .fl li.nav_f {
				position: relative;
				text-align: left
			}
			
			.footer .f-title .fl li.nav_f:hover .sitemap-quick {
				display: block
			}
			
			.footer .f-title .fl li.nav_f .sitemap-quick {
				display: none;
				width: 200px;
				position: absolute;
				background: rgba(71, 78, 88, 0.95);
				padding: 15px;
				line-height: 20px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
				right: -70px;
				top: 49px;
				z-index: 999;
				box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
				background: #333 \0
			}
			
			.footer .f-title .fl li.nav_f .sitemap-quick p {
				color: #fff3be;
				font-size: 14px;
				font-weight: 700
			}
			
			.footer .f-title .fl li.nav_f .sitemap-quick dd a {
				height: auto;
				margin: 5px 0;
				color: #dbece1
			}
			
			.footer .f-title .fl li.nav_f .sitemap-quick .nav_area {
				clear: both;
				width: 200px;
				margin-bottom: 10px;
				padding-bottom: 10px
			}
			
			.footer .f-title .fl li.nav_f .sitemap-quick .last {
				border: none;
				margin: 0;
				padding: 0
			}
			
			.footer .f-title .fl li.nav_f .sitemap-quick a {
				color: #ddd;
				font-size: 12px;
				margin-right: 9px;
				height: 20px;
				line-height: 20px;
				padding: 0;
				float: none;
				display: inline-block
			}
			
			.footer .f-title .fl li a {
				color: #fff;
				margin-right: 15px;
				font-size: 14px
			}
			
			.footer .f-title .fl li a:hover {
				text-decoration: none
			}
			
			.footer .lianjia-link-box {
				padding: 13px 0 20px 0;
				border-bottom: 1px solid #393939;
				background: none
			}
			
			.footer .lianjia-link-box .fl {
				width: 870px;
			}
			
			.footer .lianjia-link-box .fl .tab {
				height: 40px;
			}
			
			.footer .lianjia-link-box .fl .tab span {
				padding: 8px 10px;
				background: #121212;
				color: #888c8e;
				float: left;
				margin-right: 12px;
				cursor: pointer;
				font-size: 12px;
				-webkit-transition: all .3s ease-in-out;
				-moz-transition: all .3s ease-in-out;
				-o-transition: all .3s ease-in-out;
				-ms-transition: all .3s ease-in-out;
				transition: all .3s ease-in-out
			}
			
			.footer .lianjia-link-box .fl .tab span:empty {
				display: none;
			}
			
			.footer .lianjia-link-box .fl .tab span.hover {
				background: #394043;
				color: #fff;
			}
			
			.footer .lianjia-link-box .fl .link-list div {
				display: none;
				min-height: 89px;
				overflow: hidden
			}
			
			.footer .lianjia-link-box .fl dd a {
				color: #888c8e;
				font-size: 12px;
				display: inline-block;
				margin: 10px 10px 0 0
			}
			
			.footer .lianjia-link-box .fr img {
				border: 5px solid #fff;
				border-radius: 2px;
				width: 129px;
				height: 75px
			}
			
			.footer .bottom {
				padding-top: 23px
			}
			
			.footer .bottom .copyright {
				text-align: center;
				color: #888c8e;
				line-height: 65px;
			}
			
			.footer .bottom .copyright a {
				color: #888c8e;
			}
			
			.footer .bottom .hot-frauds {
				display: none
			}
			
			.wrapper {
				width: 1000px;
				margin: 0 auto
			}
			
			.wrapper-xinfang {
				width: 1150px;
				margin: 0 auto
			}
			
			body,
			div,
			p {
				margin: 0;
				padding: 0
			}
			
			dl,
			dt,
			dd,
			ul,
			ol,
			li {
				list-style: none;
				margin: 0;
				padding: 0;
			}
			
			.footer {
				width: 100%;
				padding: 20px 0 80px;
				padding-top: 20px;
				padding-right: 0px;
				padding-bottom: 266px;
				padding-left: 0px;
				background: #000;
			}
			
			.youqinglianjie {
				margin-top: 10px;
				border-top: 1px solid #393939;
				height: 60px;
			}
			
			.youqinglianjie a {
				line-height: 30px;
				font-size: 13px;
				color: #888c8e;
				/* padding: 0 10px; */
				/* text-align: center; */
				margin-right: 10px;
				/* margin: auto 0; */
				margin-top: 5px;
			}
			
			.youqinglianjie a:hover {
				text-decoration: underline;
			}
			
			.footer .bottom .copyright {
				text-align: center;
				color: #888c8e;
				line-height: 30px;
			}